
            
        
.l-e9ebe9b8 { position: relative; z-index: 5; }
.l-1b0cbcfe { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-692f8dd1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5744dcd4 { display: none; }
.l-dde9111a { font-size: 34px; margin-right: var(--size-xxs); }
.l-deed2bdf { font-size: 24px; font-weight: 600; }
.l-db68c9e6 { margin-left: auto; margin-right: auto; }
.l-db68c9e6.active { display: block; }
.l-c74e15c3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2df12796 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2df12796:hover { text-decoration: underline; }
.l-8bb8d9b8 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-33735b7e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1b0cbcfe { height: 80px; }
.l-5744dcd4 { display: flex; }
.l-599bbf80 { display: none; }
.l-db68c9e6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-db68c9e6.active { display: block; }
.l-c74e15c3 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-8bb8d9b8 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1b0cbcfe { justify-content: space-between; }
.l-dde9111a { font-size: 28px; }
.l-deed2bdf { font-size: 20px; }
.l-db68c9e6 { width: 100%; }
 }
.l-b7d48fe7 { position: relative; }
.l-b7d48fe7 .l-64412ac6 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-59d368d0 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-7ac8efca { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7ac8efca::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7ac8efca img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-59d368d0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-467422fa { text-align: center; }
 }
.l-20dcf4ba { display: flex; align-items: center; gap: var(--size-m); }
.l-7aff124c { flex: 1; }
.l-14d74937 { flex: 1; }
@media screen and (max-width: 768px) { .l-20dcf4ba { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-14d74937 { text-align: center; }
 }
.l-fe6b835c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fe6b835c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fe6b835c { padding: var(--size-s); }
 }
.l-fa23f6cd { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-446c91b8 { padding: 0 var(--wrapper-padding); }
.l-ff982a3d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ff982a3d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d1c0b0e4 { width: 50%; }
.l-e04fa017 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-9779742e { flex: 1; }
.l-4ec55a96 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-a58eb992 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-34ffe85a { padding: var(--section-padding); 0 }
.l-fa23f6cd { padding: 0; min-height: auto; gap: var(--size-m); }
.l-446c91b8 { display: flex; flex-direction: column-reverse; }
.l-ff982a3d { position: relative; margin-top: var(--size-m); }
.l-ff982a3d::after { display: none; }
.l-d1c0b0e4 { width: 100%; color: var(--color-text-dark); }
.l-9779742e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4ec55a96 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d1c0b0e4 { text-align: center; }
.l-e04fa017 { flex-direction: column; }
.l-9779742e { flex: auto; text-align: center; }
.l-4ec55a96 { align-items: center; }
 }
.l-e4cfd295 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7a33bac6 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-8ba99c71 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-e4cfd295 { grid-template-columns: 1fr; }
 }
.l-62609d1e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-06fbeb95 { text-align: center; }
.l-62609d1e { column-count: 1; }
 }
.l-6bde58b4 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-48e5e7cf { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-7127c148 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-7127c148 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6bde58b4 { padding: 0; flex-direction: column-reverse; }
.l-48e5e7cf { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-7127c148 { text-align: center; }
 }
.l-13d18d1c { width: 60%; }
.l-e86abf4c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-e86abf4c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-8b54ea60 { flex: 1; }
.l-1af35097 { position: relative; height: 100%; }
.l-1af35097::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-1fdd86e1 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-5bcfeca6 { flex-direction: column; }
.l-13d18d1c { width: 100%; }
.l-e86abf4c { flex-direction: column; }
.l-e86abf4c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-1af35097 { display: flex; justify-content: flex-start; align-items: center; }
.l-1af35097::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-1fdd86e1 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-13d18d1c { text-align: center; }
.l-e86abf4c::before { left: 57px; }
.l-1af35097::before { left: 50px; }
.l-1fdd86e1 { font-size: 32px; flex: 0 0 75px; }
 }
.l-cd5e65bf { position: relative; gap: var(--size-s); }
.l-cd5e65bf * { flex: 1; }
.l-43dcc234 { width: 80%; margin-inline: auto; }
.l-e49684af { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-a7d2f98b { user-select: none; }
.l-a7d2f98b[open] .l-6f9632fe { transform: scaleY(1); }
.l-7b0f7c0e { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-7b0f7c0e::-webkit-details-marker { display: none; }
.l-6f9632fe { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-6f9632fe svg { fill: var(--color-primary); }
.l-880f0f7f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-7b0f7c0e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-880f0f7f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cd5e65bf { flex-direction: column; }
.l-43dcc234 { width: 100%; margin-top: var(--size-m); }
.l-e49684af { margin-right: var(--size-s); }
 }
.l-0e1ce78c { text-align: center; }

.l-2167bb01 { display: flex; align-items: center; gap: var(--size-m); }
.l-a30a05c8 { flex: 1; }
.l-252aaf19 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2167bb01 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-63d61259 { text-align: center; }
 }
.l-720a4bdf { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-cdfbf1ea { flex: 0 1 560px; }
.l-b5755169 { flex: 1 1 630px; }
.l-d5b8a354 { flex: 1; }
.l-c255ea5b { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-91480cc8 { flex: 1; }
.l-fa87cb85 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-662dd868 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-720a4bdf { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-cdfbf1ea { flex: auto; }
.l-b5755169 { flex: auto; width: 100%; }
.l-c255ea5b { margin-top: var(--size-s); }
.l-91480cc8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fa87cb85 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cdfbf1ea { text-align: center; }
.l-c255ea5b { flex-direction: column; }
.l-91480cc8 { flex: auto; text-align: center; }
.l-fa87cb85 { align-items: center; }
 }
.l-829aacd5 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-60e824ad { grid-column: span 3; }
.l-974c5386 { aspect-ratio: 3/2; grid-column: span 2; }
.l-bcb52f1e { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-829aacd5 { grid-template-columns: 1fr; }
.l-974c5386 { grid-column: span 3; }
 }
.l-f28efddb { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f28efddb { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f28efddb { padding: var(--size-s); }
 }
.l-0b64a807 { padding: 0; }
@media screen and (max-width: 1280px) { .l-38837db2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0b64a807 { padding: 0 var(--wrapper-padding); }
.l-d5a7e4c8 { column-count: 1; }
.l-38837db2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d5a7e4c8 { text-align: center; }
 }
.l-39a6342c { width: 60%; }
.l-b9c2b8a7 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-792b757b { flex: 1; }
.l-e853d645 { position: relative; }
.l-e853d645::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-fb0bef66::before { display: none; }
@media screen and (max-width: 870px) { .l-c9bbef81 { flex-direction: column; }
.l-39a6342c { width: 100%; }
.l-b9c2b8a7 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b9c2b8a7::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b9c2b8a7::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-e853d645::before { display: none; }
 }@media screen and (max-width: 576px) { .l-39a6342c { text-align: center; }
.l-b9c2b8a7 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b9c2b8a7::before { display: none; }
.l-b9c2b8a7::after { display: none; }
.l-e853d645::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-fb0bef66::before { display: none; }
 }
.l-d1df23dd { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-00ba76fe { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f2e5968c { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5703ca48 { display: none; }
.l-871033bb { width: 100%; }
.l-50e26d64 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-cb95e122 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-dd860785 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-72db8b07 { fill: var(--color-text); }
.l-c938f845 { stroke: var(--color-text); }
.l-d945049b { stroke: var(--color-text); }
.l-7839d0f1 { display: flex; flex-direction: column; }
.l-fab551a5 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-d1df23dd { flex-direction: column-reverse; }
.l-00ba76fe { flex-direction: column-reverse; justify-content: flex-start; }
.l-f2e5968c { flex: 1; }
.l-17846df1 { display: none; }
.l-5703ca48 { display: block; text-align: center; }
.l-50e26d64 { justify-content: space-evenly; }
.l-fab551a5 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-00ba76fe { width: 100%; }
 }@media screen and (max-width: 768px) { .l-dd860785 { margin-right: 0; }
.l-7839d0f1 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-00ba76fe { text-align: center; }
.l-f2e5968c { padding: var(--size-s); }
.l-50e26d64 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-cb95e122 { flex: inherit; align-items: center; }
 }
.l-310a961f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-1148c2c0 { padding: var(--size-m) var(--size-xl); }
.l-a94b5c9e { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-cb76172b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-3b2efa86 { display: flex; justify-content: flex-start; width: 270px; }
.l-6b4a2a2e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-bb2845e4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9e91b6bf { display: flex; justify-content: flex-start; align-items: center; }
.l-7b41f2d5 { font-size: 36px; margin-right: var(--size-xs); }
.l-153f05b6 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-850a0ad2 { width: 32%; }
.l-48a8bc99 { margin-right: var(--size-xl); }
.l-b0319952 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-076477e5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a94b5c9e { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-cb76172b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-633e50ed { text-align: center; }
.l-850a0ad2 { width: 100%; text-align: center; order: 2; }
.l-48a8bc99 { margin-right: 0; order: 3; }
.l-b0319952 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-1148c2c0 { padding: var(--size-s); }
.l-3b2efa86 { width: 100%; }
.l-076477e5 { flex-direction: column; align-items: center; }
.l-b0319952 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-a7e00ae8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a7e00ae8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a7e00ae8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-bac25a92 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6aa97d0e { display: block; }
.l-6653aad7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-734a9af9 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a6a3739f { width: 100%; }
@media screen and (max-width: 768px) { .l-bac25a92 { padding: var(--size-s); }
.l-6653aad7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-734a9af9 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-a6a3739f { width: auto; }
 }@media screen and (max-width: 576px) { .l-734a9af9 { gap: var(--size-xxs); }
 }

            
        
.l-17d46dc3 { position: relative; z-index: 5; }
.l-279adab6 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-049520a5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a02d7baa { display: none; }
.l-423e51f1 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d8e4ae80 { font-size: 24px; font-weight: 600; }
.l-dd4e097d { margin-left: auto; margin-right: auto; }
.l-dd4e097d.active { display: block; }
.l-f96c2a40 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-60f9ee3d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-60f9ee3d:hover { text-decoration: underline; }
.l-9cadb252 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-db3b3b89 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-279adab6 { height: 80px; }
.l-a02d7baa { display: flex; }
.l-673c4aef { display: none; }
.l-dd4e097d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-dd4e097d.active { display: block; }
.l-f96c2a40 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-9cadb252 { display: flex; }
 }@media screen and (max-width: 576px) { .l-279adab6 { justify-content: space-between; }
.l-423e51f1 { font-size: 28px; }
.l-d8e4ae80 { font-size: 20px; }
.l-dd4e097d { width: 100%; }
 }
.l-4eccb475 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5b139026 { padding: var(--size-m) var(--size-xl); }
.l-cdc5356d { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-757d9cf2 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-83c7b61b { display: flex; justify-content: flex-start; width: 270px; }
.l-0788608b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-c497e272 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2c13a51b { display: flex; justify-content: flex-start; align-items: center; }
.l-fa8b0f7b { font-size: 36px; margin-right: var(--size-xs); }
.l-c4c30b34 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-9dac4ac2 { width: 32%; }
.l-fb044c76 { margin-right: var(--size-xl); }
.l-0e4cc7ff { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5a75b5bc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cdc5356d { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-757d9cf2 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-26fdcccd { text-align: center; }
.l-9dac4ac2 { width: 100%; text-align: center; order: 2; }
.l-fb044c76 { margin-right: 0; order: 3; }
.l-0e4cc7ff { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-5b139026 { padding: var(--size-s); }
.l-83c7b61b { width: 100%; }
.l-5a75b5bc { flex-direction: column; align-items: center; }
.l-0e4cc7ff { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-ba7606c6 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ba7606c6 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ba7606c6 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d10f0fc5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b27920f8 { display: block; }
.l-32702a5e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c6da4947 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-369ee0ca { width: 100%; }
@media screen and (max-width: 768px) { .l-d10f0fc5 { padding: var(--size-s); }
.l-32702a5e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c6da4947 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-369ee0ca { width: auto; }
 }@media screen and (max-width: 576px) { .l-c6da4947 { gap: var(--size-xxs); }
 }
.l-d729fc7a * + * { margin-top: var(--size-xs); }
.l-d729fc7a ul { list-style: disc; }
.l-d729fc7a ul li { margin-left: 16px; }

.l-f3d5d44e * + * { margin-top: var(--size-xs); }
.l-f3d5d44e ul { list-style: disc; }
.l-f3d5d44e ul li { margin-left: 16px; }

.l-663be974 * + * { margin-top: var(--size-xs); }
.l-663be974 ul { list-style: disc; }
.l-663be974 ul li { margin-left: 16px; }
